CUE software updates

Unanswered Question
Mar 18th, 2004
User Badges:

When trying to perform a software upgrade on Unity Express to 1.0.2 (will attempt this with 1.1.1 - when all the files are on the website to download), we are unable to get the helper file to load via tftp. we are pointing the helper to tftp and the file cue-installer.1.0.2, it starts the download, but always times out/crashes out during the download.


Anyone got any ideas?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Hin Lee Thu, 03/18/2004 - 21:37
User Badges:
  • Cisco Employee,

What is your tftp server?


Perhaps you could try setting up a windows machine as a ftp server and have your CUE point there.

l.gatland Fri, 03/19/2004 - 01:20
User Badges:

using either 3com or Pumkin TFTP servers. You have to use TFTP for the initial download of the helper file.

Markus Schneider Fri, 03/19/2004 - 08:50
User Badges:
  • Cisco Employee,

Make sure you get the cue installer software from CCO today. Yesterday we found that the bootloader software was loaded accidentally instead, which is not what you need to get it upgraded. You need the file "cue-installer.1.1.1"


Actions

This Discussion